Public liveness status
GET
Returns an ungated health payload so agents can confirm Collabute is reachable without authentication.
Service is reachable
application/json- response
name*stringstatus*"ok"Value in
"ok"time*stringFormat
date-timedocs*stringFormat
uriopenapi*stringFormat
urimcp*stringFormat
uriExample Request
curl -X GET 'https://collabute.ai/api/status'Example Response
{ "name": "Collabute", "status": "ok", "time": "2019-08-24T14:15:22Z", "docs": "http://example.com", "openapi": "http://example.com", "mcp": "http://example.com"}